<?php

namespace App\Filament\Resources\PumpTestingMasterResource\Pages;

use App\Filament\Resources\PumpTestingMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListPumpTestingMasters extends ListRecords
{
    protected static string $resource = PumpTestingMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
